RSS   Podatności dla 'Ari adminer'   RSS

2021-09-15
 
CVE-2020-19156

CWE-79
 

 
Cross Site Scripting (XSS) in Ari Adminer v1 allows remote attackers to execute arbitrary code via the 'Title' parameter of the 'Add New Connections' component when the 'save()' function is called.

 


Copyright 2021, cxsecurity.com

 

Back to Top